misc utility scripts
diff --git a/plugins/org.eclipse.wtp.releng.tools/examplebinscripts/verify.sh b/plugins/org.eclipse.wtp.releng.tools/examplebinscripts/verify.sh
new file mode 100644
index 0000000..5a4754b
--- /dev/null
+++ b/plugins/org.eclipse.wtp.releng.tools/examplebinscripts/verify.sh
@@ -0,0 +1,15 @@
+# echo 
+# echo $(basename $1
+jarname=$(basename $1)
+
+# purposely no line delimiter, so output of jarsigner is on same line
+printf '%-100s \t\t' "   ${jarname}: " 
+/shared/webtools/apps/ibm-java2-sdk-5.0-6.0-linux-ppc/bin/jarsigner -verify $1 
+exitcode=$?
+
+if [ $exitcode -gt 0 ]
+then 
+    echo "\nexitcode: $exitcode: $(basename $1)"
+fi
+
+